/* Class = "NSPanel"; title = "Window"; ObjectID = "1"; */
"Window" = "Window";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "15"; */
"Save" = "Save";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "17"; */
"Cancel" = "Cancel";

/* Class = "NSTableColumn"; headerCell.title = "Field Name"; ObjectID = "39"; */
"Field Name" = "Field Name";

/* Class = "NSTableColumn"; headerCell.title = "Field Type"; ObjectID = "40"; */
"Field Type" = "Field Type";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "41"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "42"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Customizing BINDING"; ObjectID = "49"; */
"Customizing BINDING" = "Customizing BINDING";

/* Class = "IBBindingConnection"; designableDisplayPattern = "Customizing %{value1}@"; ObjectID = "56"; */
"Customizing %{value1}@" = "Customizing %{value1}@";

/* Class = "NSMenuItem"; title = "Add Text"; ObjectID = "58"; */
"Add Text" = "Add Text";

/* Class = "NSMenuItem"; title = "Add Date"; ObjectID = "59"; */
"Add Date" = "Add Date";

/* Class = "NSMenuItem"; title = "Add Expiration"; ObjectID = "60"; */
"Add Expiration" = "Add Expiration";

/* Class = "NSMenuItem"; title = "Add Password"; ObjectID = "61"; */
"Add Password" = "Add Password";

/* Class = "NSMenuItem"; title = "Add Menu Field"; ObjectID = "63"; */
"Add Menu Field" = "Add Menu Field";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "64"; */
"Delete" = "Delete";

/* Class = "NSMenuItem"; title = "Add Separator"; ObjectID = "76"; */
"Add Separator" = "Add Separator";

